/*#facebox .b {*/
  /*background:url(/Images/facebox/b.png);*/
/*}*/

/*#facebox .tl {*/
  /*background:url(/Images/facebox/tl.png);*/
/*}*/

/*#facebox .tr {*/
  /*background:url(/Images/facebox/tr.png);*/
/*}*/

/*#facebox .bl {*/
  /*background:url(/Images/facebox/bl.png);*/
/*}*/

/*#facebox .br {*/
  /*background:url(/Images/facebox/br.png);*/
/*}*/

#facebox {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5000001;
  text-align: left;
}

#facebox .popup {
  position: relative;
  border-radius:10px;
  background: rgba(255,255,255, .5);
  box-shadow:0 0 30px rgba(0,0,0,.3);
}
#facebox .popup.user
{
    box-shadow: none;
    padding: 0;
    border-radius: 0;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  /*padding: 10px;*/
  /*background: #fff;*/
  /*background: url(/images/facebox/b.png);*/
    width: 370px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    background: #fff;
    overflow: hidden;
    border-radius: 8px;
}

#facebox .body #listingsWrap{
    padding:10px;
    width:720px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox #cmdRegister, #facebox #cmdLogin {
  cursor: pointer;
}

#facebox .footer {
  border-top: 1px solid #eee;
  padding: 5px;
    margin:0;
  /*margin-top: 10px;*/
  text-align: right;
    background: #fff;
    /*border-radius: 0 0 4px 4px;*/
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#LoginBox div.sign-in dl.tvguide dd li button, 
#Register li button{
    /*font-weight:bold;*/
    /*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
    /*border-radius: 2px; *//* IE10 Consumer Preview */
    /*background-image: -ms-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); *//* Mozilla Firefox */
    /*background-image: -moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); *//* Opera */
    /*background-image: -o-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); *//* Webkit (Safari/Chrome 10) */
    /*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0)); *//* Webkit (Chrome 11+) */
    /*background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%); *//* W3C Markup, IE10 Release Preview */
    /*background-image: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%);*/
}
#LoginBox div.sign-in dl.tvguide dd li button:hover, 
#Register li button:hover{
    /*color:#c00;*/
}
#facebox_overlay {
  /*position: absolute;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;*/
  position:fixed; left:0; right:0; top:0; bottom:0;
  width:100%; height:100%;
  /*opacity: 1!important;*/
  /*opacity:0;*/
  background: url(/Images/facebox/dark-shade.png);
  display:none;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 999;
}
.checkin-facebox {
    padding: 10px;
    background: #fff;
    width: 450px;
}

.checkin-facebox .episode-display {
    font-size:12px;
}

.checkin-facebox .episode-display h3{
    font-size:15px;
    font-weight:bold;
    line-height:17px;
}

.checkin-facebox .episode-display h3 span.program-name{
    color: #c80007;
}

.checkin-facebox .episode-display h3 span.fb_button_medium {
	background-image:url("http://static.ak.fbcdn.net/rsrc.php/zDYYQ/hash/deh9tyqv.png");
	display:inline-block;
	font-size:11px;
	line-height:22px;
	width:22px;
}

.checkin-facebox .episode-display a.btn-nothanks{
    background-image:url("/Images/buttons/btnNothanks.gif");
    display:inline-block;
    width:92px;
    line-height:22px;
    background-repeat: no-repeat;
}

.checkin-facebox .episode-display a.btn-share{
    background-image:url("/Images/buttons/btnShare.gif");
    display:inline-block;
    width:58px;
    line-height:22px;
    background-repeat: no-repeat;
    margin-right:15px;
}

.checkin-facebox .tvguide-icon{
    background-image:url("/Images/global/tiny-tvguide-logo.gif");
	background-repeat:no-repeat;
	display:block;
	height:19px;
	width:24px;
	line-height:22px;
	position:absolute;
	right:21px;
	top:20px;
}

.checkin-facebox .episode-display span.no-show {
    display: block;
    margin-top: 10px;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
